[metadata]
name = cfd_qsense
version = 0.0.1
author = Juan Pablo Carbajal
author_email = juanpablo.carbajal@ost.ch
description = CFD simulation tool to produce pressure-discharge curve for water spring taps.
license = GPLv3
license_file = LICENSE
long_description = file: README.rst
long_description_content_type = text/x-rst
url = https://gitlab.com/hsr-iet/wabesense/cfd_qsense
project_urls =
    Bug Tracker = https://gitlab.com/hsr-iet/wabesense/cfd_qsense/issues
    Documentation = https://hsr-iet.gitlab.io/wabesense/cfd_qsense
classifiers =
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.9
    Programming Language :: Python :: 3.8
    Operating System :: OS Independent
    License :: OSI Approved :: GNU General Public License v3 (GPLv3)

[options]
package_dir =
    = src
packages = find:
python_requires = >=3.8.5
install_requires=
    numpy
    scipy
    matplotlib
    pyaml
    CoolProp
    numpy-stl
    pandas
include_package_data = True

[options.packages.find]
where = src
